Comments

62 Comments

I've unpushed (again) this update because it's causing a compose failure. Please do not try to push it again, as said by mohanboddu the build has been deleted in Koji.

still getting /usr/share/gems/gems/i18n-1.8.7/lib/i18n.rb:195:intranslate': wrong number of arguments (given 2, expected 0..1) (ArgumentError)` when trying to bring up machines

It seems that this update is stuck due to a build not being signed. If you still want to have it pushed to testing you should try firstly to unpush it from command line, then resubmit it to testing.

Can we have this pushed to stable to avoid package downgrades when moving from F32 to F33?

Can we have this pushed to stable to avoid package downgrades when moving from F32 to F33?

Can we have this pushed to stable to avoid package downgrades when moving from F32 to F33?

This broke dnf and libdnf upgrade path as F32 version is higher than F33 and Rawhide

BZ#1797198 Build failures on PPC64le due to bgrabitmap internal error 2002090904
karma

now it works right

BZ#1701576 Only the first table in database is showed

I have backported an upstream patch that should fix #1639021 and re-added that bug to the list.

I also set the suggestion to logout because I had seen partitionmanager doesn't see any device after the upgrade from 3.x. Logging off and in again make it works again.

A lot better now.

BZ#1644313 SELinux is preventing systemd-user-ru from 'read' accesses on the directory dbus-1.
BZ#1645331 SELinux is preventing systemd-logind from 'read' accesses on the blk_file sda2.
karma

Works well, thanks for packaging this!

Fixes also #1577455

karma

This update should be pushed to stable because it is already pushed in F27 repos

karma

F27 version must not be higher than F28 and Rawhide!